/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.elementor-widget-icon{
	line-height:0
}
.elementor-widget-text-editor p:last-child{
	margin-bottom:0px;
}
form#day-search {
	display: flex;
	gap: 10px;
}
span.custom-swal-title {
	width: 100%;
	text-align: center;
	display: block;
}
button.decrement.bg-orenti.button-orenti {
	background-color: #1b526d;
	width: 40px;
	height: 40px;
	padding: 20px;
}
button.increment.bg-orenti.button-orenti {
	background-color: #1b526d;
	width: 40px;
	height: 40px;
	padding: 20px;
}
button.increment.bg-orenti.button-orenti:hover, button.decrement.bg-orenti.button-orenti:hover{
	background-color: var(--e-global-color-secondary);
	color: #fff;
}
.services-addons .description p {
	font-size: 12px;
	max-width: 80%;
	color: #646464;
	line-height: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.service-controls .service-checkbox,
.service-controls label {
	pointer-events: none;
}
.equipment-controls .equipment-checkbox,
.equipment-controls label {
	pointer-events: none;
}
.orenti-step-3 {

}
@media only screen and (max-width: 768px){
	.orenti-step-3 {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.right-side-steps .location-container {
		width: 95vw!important;
	}
	.insurance.px-5.pt-2 {
		width: 94vw!important;
		padding: 10px!important;
	}
	.insurance .package-list {
		display: flex;
		flex-direction: column!important;
	}

	.services-addons.px-5.mb-4.mt-4 {
		padding: 0!important;
	}
	.equipment-addons.px-5.mb-4.mt-4 {
		padding: 0!important;
	}
	.filter-section {
		display: flex;
		flex-direction: column!important;
	}

	.d-flex.car-list {
		display: flex;
		flex-direction: column!important;
	}
	.car-card .top-section {
		display: flex;
		flex-direction: column!important;
	}
}
p.nowrap.return-point small {
	position: absolute;
	right: 0;
	bottom: -15px;
}
p.nowrap.return-point {
	display: flex;
	flex-direction: column;
	position: relative;
}
input.quantity-input.mx-2.text-gray-800 {
	text-align: left;
	padding: 0;
	max-width: 32px;
	border: unset;
	position: relative;
	left: 5px;
	min-width: 24px;
}
.equipment-controls input.quantity-input.mx-2.text-gray-800 {
	max-width: 25px;
}
.summary-line.mt-2.col-md-12.in-summary {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	align-content: center;
	flex-direction: row;
	padding: 10px 15px;
	color: #fff;
	background-color: var(--e-global-color-secondary);
	font-weight: 600;
	border-radius: 15px;
}
p#billing_country_field {
	display: none;
}
.carOfferBox_bottomBox_priceBox.flex.margin-bottom-15-px {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	position: relative;
	left: 5px;
}
.carOfferBox_bottomBox_priceBox_from {
	align-self: flex-end;
	font-size: 14px;
	font-family: "Source_Sans_Pro", sans-serif !important;
	font-weight: 800;
	color: #1B526D;
	margin-right: 6px;
}
.carOfferBox_bottomBox_priceBox_newPrice {
	font-family: "Source_Sans_Pro", sans-serif !important;
	font-weight: 800;
	font-size: 44px;
	color: #1B526D;
	text-align: right;
	margin-right: 6px;
	line-height: 48px;
	float: left;
}
.carOfferBox_bottomBox_priceBox_newPriceDesc {
	font-size: 14px;
	align-self: flex-end;
	color: #1B526D;
}
.carOfferBox_bottomBox_priceBox_currency {
	font-family: "Source_Sans_Pro",sans-serif !important;
	font-weight: 800;
	color: #1B526D;
	width: 60%;
	float: left;
}
.carOfferBox_bottomBox_priceBox_forDay {
	font-family: "Source_Sans_Pro",sans-serif !important;
	font-weight: 400;
	color: #202020;
	width: 55px;
}
.carOfferBox_bottomBox_priceBox_price {
	font-family: "Source_Sans_Pro",sans-serif !important;
	font-weight: 800;
	font-size: 34px;
	color: #1B526D;
	text-align: right;
	line-height: 30px;
	width: 100%;
	float: left;
	margin-bottom: 5px;
}
.carOfferBox_bottomBox_priceBox_priceDesc {
	font-family: "Source_Sans_Pro",sans-serif !important;
	font-weight: 400;
	font-size: 18px;
	color: #202020;
	text-align: right;
	line-height: 28px;
}
form.inspect-home-search-form input.submit-search {
	background-color: #1B526D;
}
.search-banner.relative.flex.items-center.justify-start.group.horizontal {
	max-width: 80vw;
	margin: 0 auto;
}
.turbo-product-page div.product form.cart.rnb-cart #quote-content-confirm, .turbo-product-page div.product form.cart.rnb-cart button[type=submit], .turbo-product-page div.product form.cart.rnb-cart button[type=submit]:disabled {
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #0D3DE5;
	color: #FFFFFF;
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
	font-size: var(--e-global-typography-accent-font-size)!important;
	font-weight: var(--e-global-typography-accent-font-weight);
	text-transform: var(--e-global-typography-accent-text-transform);
	background-color: var(--e-global-color-accent)!important;
	border-radius: 7px 7px 7px 7px;
}
.orenti-price-box {
	display: none;
}
#filter-results:not(.woocommerce) {
	display: grid;
	grid-template-columns: 1fr!important;
}
.attributes.rounded-lg.p-5.shadow-main.accordion-section span.attribute-name {
	display: none;
}
.attributes-list .attribute {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.attributes-list .attribute img.attr-icon {
	max-width: 20px;
}
.attributes-list {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-content: flex-start;
	align-items: flex-start;
	gap: 8px;
}
.flex.justify-between.mb-6 {
	width: 100%;
	padding: 10px;
}

img.max-h-60.object-cover.w-full {
	object-fit: contain;
}
.info-box.mt-4.text-sm.text-dark-text {
	font-size: 10px;
	color: #6f7073;
}
div#filter-results.car-listing .fin-button, a.button.product_type_redq_rental.add_to_cart_button {
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #0D3DE5;
	color: #FFFFFF;
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
	font-size: var(--e-global-typography-accent-font-size);
	font-weight: var(--e-global-typography-accent-font-weight);
	text-transform: var(--e-global-typography-accent-text-transform);
	background-color: var(--e-global-color-accent);
	border-radius: 7px 7px 7px 7px;
	padding: 20px 40px 20px 40px;
}

div#filter-results.car-listing {

}

div#filter-results.car-listing .fin-card, .product-default-card {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	background-transition: 0.3s;
	border-radius: 20px 20px 20px 20px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}
div#filter-results.car-listing h5, .product-default-card h2, .product-default-card .woocommerce-loop-product__title, h1.product_title.entry-title {
	color: var(--e-global-color-accent)!important;
}
div#filter-results.car-listing span.amount {
	color: var(--e-global-color-secondary);
}

.inspect-listing-page .inspect-filter-wrapper .inspect-filter-widgets .turbo-filter-form form .inspect-filter-widget-quick input {
	background-color: #fff!important;
	border: 1px solid #dfdfdf;
	border-width: 1px!important;
}
input#daterange {
	background-color: #fff!important;
	border: 1px solid #dfdfdf;
	border-width: 1px!important;
}
.filter-widget-item-search input {
	background-color: #fff!important;
	border: 1px solid #dfdfdf;
	border-width: 1px!important;
}
span.select2-selection.select2-selection--single {
	background-color: #fff!important;
	border: 1px solid #dfdfdf;
	border-color: #dfdfdf!important;
	border-width: 1px!important;
}
input.filter-checkbox.form-checkbox.product-filter-input {
	width: 25px;
	height: 25px;
	padding: 5px;
	text-align: center;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
}
label.product-filter-label svg.product-filter-svg {
	left: 5px!important;
	top: 5px!important;
	position: absolute!important;
	width: 15px!important;
	stroke-width: 3px!important;
	height: 15px!important;
}
.product-default-card {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	background-transition: 0.3s;
	border-radius: 20px 20px 20px 20px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}
.turbo-product-page .accordion-section button {
	color: var(--e-global-color-accent)!important;
	background-color: #fff!important;
	border: unset;
	border-bottom: 1px solid #dfdfdf!important;
	border-width: 1px!important;
	padding: 7px;
	border-radius: 0px;
}
.turbo-product-page .additional-person .chosen-container, .turbo-product-page .redq-pick-up-location .chosen-container, .single-product form.cart input {
	background-color: #fff!important;
	border: 1px solid #dfdfdf!important;
	border-color: #dfdfdf!important;
	border-width: 1px!important;
}
p.price .amount {
	color: var(--e-global-color-secondary)!important;
}
.turbo-product-page div.product form.cart.rnb-cart #quote-content-confirm, .turbo-product-page div.product form.cart.rnb-cart button[type=submit], .turbo-product-page div.product form.cart.rnb-cart button[type=submit]:disabled {
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #0D3DE5;
	color: #FFFFFF;
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
	font-size: var(--e-global-typography-accent-font-size);
	font-weight: var(--e-global-typography-accent-font-weight);
	text-transform: var(--e-global-typography-accent-text-transform);
	background-color: var(--e-global-color-accent);
	border-radius: 7px 7px 7px 7px;
	padding: 20px 40px 20px 40px;
}
.addons-grid {
	display: table;
	width: 100%;
}

.addon-row {
	display: flex;
	flex-direction: column;
	align-items: stretch;
}

.addon-description {
	display: table-cell;
	padding: 10px;
	vertical-align: middle;
	font-weight: bold;
	text-align: left;
}

.addon-values {
	display: table-cell;
	padding: 10px;
	vertical-align: middle;
	text-align: center;
}

.addon-column {
	display: inline-block;
	padding: 0 10px;
}
.addon-icons.flex.space-x-4 {
	border-bottom: 1px solid  #ebebeb;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
.addon-icon.col-md-4 {
	text-align: center;
}

.configurate .distance-options {
	display: flex;
	flex-direction: row;
	gap: 0px;
}
.configurate .distance-label {
	display: flex;
	align-items: center;
	padding: 10px;
	border: 1px solid var(--e-global-color-accent);
	border-radius: 0;
	cursor: pointer;
	transition: background-color 0.3s ease, border-color 0.3s ease;
	background-color: white;
	color: var(--e-global-color-accent);
	min-width: calc(100% / 5);
	text-align: center;
	justify-content: center;
	font-weight: 600;
}

.configurate .distance-label .distance-text {
	font-size: 16px;
	transition: color 0.3s ease;
}

.configurate input[type="radio"] {
	display: none;
}

.configurate  input[type="radio"]:checked + .distance-text {
	color: var(--e-global-color-secondary);
}

.configurate input[type="radio"]:checked + .distance-text {
	color: var(--e-global-color-secondary);
}
.configurate  input[type="radio"]:checked + .distance-label{
	color: #fff;
	background-color: var(--e-global-color-accent);
}

.configurate .distance-options .distance-label:first-child {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
label.distance-label.first-element {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}

.configurate .distance-options .distance-label:last-child {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.text-bold {
	font-weight: bold;
}
.right-side-steps .location-container .location-details .description{

}
.right-side-steps .location-container .location-details .description p {
	color: #000;
	margin: 10px 0;
	font-size: 14px;
}
.addon-icon.col {
	text-align: center;
}
button.open-reservation-popup {
	background-color: var(--e-global-color-accent);
	border-radius: 7px 7px 7px 7px;
	padding: 20px 40px 20px 40px;
}
.reservation-modal-content a.button-to-reserve {
	background-color: var(--e-global-color-accent);
	border-radius: 7px 7px 7px 7px;
	padding: 10px 40px 10px 40px;
	border: unset;
}
.elementor-message.elementor-message-success {
	text-align: center;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--subscriptions {
	display: none!important;
}
button.next-step-button {
    background-color: var(--e-global-color-secondary);
    border-radius: 7px 7px 7px 7px;
    padding: 10px 40px 10px 40px;
}

@media only screen and (max-width: 768px){
	.footer-orenti a.elementor-item {
		text-align: center!important;
		width: 100%!important;
		min-width: 100%!important;
		justify-content: center!important;
	}
	.show-return-point input {
		max-height: 13px;
	}
	.car-list-container {
		order: 2;
	}
	#customer_details .col-1 {
		order: 1;
	}
	#customer_details .col-2 {
		order: 2;
	}
	div#customer_details {
		display: flex;
		flex-direction: column;
	}
}